@charset "utf-8";

/* 평생학습관 프로그램 - 프로그램 안내 */
.project-item {position:relative; display:block; margin-bottom:4.89em;}
.project-item:after {content:''; clear:both; display:table;}
.project-item .imgbox-inner img {width:100%; border-radius:60px 20px 20px 20px;}
.project-item .imgbox-inner:before {content:''; display:block; position:absolute; top:-.789em; right:-.789em; z-index:-1; width:12.1em; height:12.1em; border-radius:1.789em; background:linear-gradient(242deg, rgba(255, 161, 53, 0.40) 0.6%, rgba(255, 161, 53, 0.04) 60.61%);}
.project-item.ty1 .imgbox-inner {position:relative; float:left; width:43.5%;}
.project-item.ty1 .con-box {float:right; width:56.5%; padding-left:2.157em;}
.project-item .con-box h4 {padding-bottom:.3125em; border-bottom:1px solid #E3E3E3;}
.project-item .con-box .info {height:15.26em; border:1px solid #E3E3E3; padding:2.105em; border-radius:.526em;}

.project-item.ty2 .imgbox-inner {position:relative; float:right; width:43.5%;}
.project-item.ty2 .imgbox-inner:before {content:''; display:block; position:absolute; top:-.789em; left:-.789em; z-index:-1; width:12.1em; height:12.1em; border-radius:1.789em; background:linear-gradient(121deg, rgba(255, 161, 53, 0.40) 0.6%, rgba(255, 161, 53, 0.04) 60.61%);}
.project-item.ty2 .con-box {float:left; width:56.5%; padding-right:2.157em;}

.project-item .imgbox-inner .imgbox {position:relative; width:26.89em; max-height:15.26em; background:url(/edu/img/sub/02/img_020101_01.jpg) center no-repeat; background-size:cover;}
.project-item.ty1 .imgbox-inner .imgbox {border-radius:3.157em 1.052em 1.052em 1.052em;}
.project-item.ty2 .imgbox-inner .imgbox {border-radius:1.052em 3.157em 1.052em 1.052em;}
.project-item .imgbox-inner .imgbox.img01 {background-image: url(/edu/img/sub/02/img_020101_01.jpg); height:15.26em;}

.project-item .imgbox-inner .swiper-button-prev {width:2em; height:2em; background:url('/edu/img/sub/02/btn_prev.png') 0 0 / cover; left:.5em;  top:50%;}
.project-item .imgbox-inner .swiper-button-next {width:2em; height:2em; background:url('/edu/img/sub/02/btn_next.png') 0 0 / cover; right:.5em; top:50%;}


@media all and (max-width:1560px) {
	.project-item .imgbox-inner .imgbox {width:auto;}
}

@media all and (max-width:1024px) {
	.project-item .con-box h4 {font-size:1.4em;}
}

@media all and (max-width:768px) {
	.project-item {margin-bottom:3em;}
	.project-item .con-box .info {height:auto;}
	.project-item.ty1 .imgbox-inner, .project-item.ty2 .imgbox-inner {float:none; width:100%;}
	.project-item.ty1 .con-box  {float:none; width:100%; padding-left:0; margin-top:1em;}
	.project-item.ty2 .con-box {float:none; width:100%; padding-right:0; margin-top:1em;}
}

/* 양산 시민 아카데미 */
.academy-box {position:relative; display:table; width:100%; height:14.95em;}
.academy-box:before {content:""; display:block; position:absolute; background:url(/edu/img/sub/02/img_bak_0210.png) no-repeat 50% 50%; background-size:cover; width:100%; height:100%; border-radius:1.05em;}
.academy-box .inner {display:table-cell; vertical-align:middle; padding:0 3.052em;}
.academy-box .tit {font-family:Montserrat; font-size:1.68em; color:#fff; font-weight:700;}
.academy-box .txt {font-size:1.052em; color:#fff; padding-top:.793em; opacity:0.9; line-height:1.6em;}

.academy-inner .box-default {display:table; width:100%; padding:2em 1em; height:14.842em;}
.academy-inner .box-default .desc {display:table-cell; vertical-align:middle; text-align:center;}
.academy-inner .box-default .desc .icon {display:block; position:relative; width:5.263em; height:5.263em; margin:0 auto .5em;}
.academy-inner .box-default .desc .s-title {font-size:1.052em; line-height:1.4em; color:#444; margin-bottom:.5em;}
.academy-inner .box-default .desc span {display:block; line-height:1.4em; font-size:.947em; color:#666;}

/* 양산 시민 아카데미 - 팝업 */
.academy-popup .popup-inner {overflow:hidden; padding:2.105em 1.57em 1.57em;}
.academy-popup .left {float:left; width:27.4%;}
.academy-popup .img-box {position:relative; overflow:hidden; width:12.05145em; height:16.96565em; background-color:#f8f8f8;}
.academy-popup .img-box img {position:absolute; top:50%;left:50%; transform:translate(-50%, -50%);}

.academy-popup .right {float:right; width:72.6%; padding-left:2.105em; padding-right:.5em; overflow:auto; max-height:32em;}
.academy-popup .desc .tit-box {border-top:2px solid #222; border-bottom:2px solid #222; padding:2em 0;}
.academy-popup .desc .tit-box .tit {margin-top:.416em; margin-bottom:0; font-size:1.6em; font-weight:700;}
.academy-popup .desc .tit-box span {border:1px solid #E17726; border-radius:2.06em; color:#E17726; padding:.34em .93em;}

.academy-popup .desc .txt-box {padding-top:1.052em;}
.academy-popup .desc .txt-box dl {padding:.47em 0; font-size:0.937em; color:#444;}
.academy-popup .desc .txt-box dt {display:inline-block; width:5.88em; vertical-align:top; font-weight:600;}
.academy-popup .desc .txt-box dd {display:inline-block; line-height:normal;}

.academy-btn {padding:1.052em 1.57em;}
.academy-btn .pop-close {padding-left:2.25em; padding-right:2.25em;}

.academy-list .list_write, .academy-list .list_date, .academy-list .list_detail {width:16.5%;}

@media all and (max-width:1024px) {
	.academy-popup .img-box {width:100%;}
	.academy-popup .desc .txt-box dt {width:5em;}
}

@media all and (max-width:880px) {
	.academy-popup .left {float:none; width:100%;}
	.academy-popup .right {float:none; width:100%; padding-left:0; margin-top:2em;}
	.academy-popup .desc .txt-box dl {padding:.3em 0;}
}

@media all and (max-width:640px) {	
	.academy-inner .box-default {height:auto;}
	.academy-list .list_tit {text-align:left !important;}
	.academy-list .list_write, .academy-list .list_date, .academy-list .list_detail {display:block !important; float:left; width:auto;}
}

@media all and (max-width:390px) {
	.academy-box .inner {padding:1em;}
	.academy-box .tit {font-size:1.5em;}
	.academy-box .txt {font-size:.9em;}
	.academy-btn {padding-top:.5em;}
	.academy-popup .popup-inner {padding-bottom:.5em;}
	.academy-btn .pop-close {padding-left:1.6em; padding-right:1.6em;}
}


/* 평생학습 배달강좌 - 배달강좌소개 */
.system-wrap {border:1px dashed #FF7A00; border-radius:7.157em; padding:.789em; overflow:hidden;}
.system-box {position:relative; display:block; float:left; width:84%;}
.system-box:before {content:""; display:block; position:absolute; background:url(/edu/img/sub/01/ico_arrow_orange_010202.png) no-repeat 50% 50%; background-size:contain; width:1.58em; height:2em; top:50%; right:0; padding-right:7em; transform:translateY(-50%) rotate(270deg);}
.system-box ul {padding:0 .526em;}
.system-box ul:after {content:''; clear:both; display:table;}
.system-box ul li {float:left; width:19.2%; margin:0 -.526em;}
.system-box ul li div {padding:2em .5em;width:9em; height:9em; text-align:center; border:1px solid #FF7A00; border-radius:4.5em; font-size:1.052em;}
.system-box ul li p {margin-bottom:.5em; font-weight:800;}
.system-box ul li span {background:#E17726; padding:.22em .77em; border-radius:1.11em; color:#fff; font-size:.9em; font-weight:600;}

.system-info {float:right; width:16%;}
.system-info ul {display:table;}
.system-info ul li {display:table-cell; vertical-align:middle; width:9em; height:9em; text-align:center; background:#E17726; color:#fff; border-radius:4.5em; font-size:1.052em;}
.system-info ul li p {margin-bottom:.5em; font-weight:800;}
.system-info ul li span {background:#E17726; padding:.22em .77em; border-radius:1.11em; font-size:.9em; font-weight:600;}

/*신청가능강좌 보기*/
.bod_head .btn.class-view {padding:0 1.45em;}
.bod_head .btn.class-view {color:#584E4B !important; background:#fff !important; border:1px solid #584E4B !important;}

@media all and (max-width:1024px) {
	.system-wrap {padding:1.8em}
	.system-box {float:none; width:100%; text-align:center;}
	.system-box:before {top:auto; left:50%; bottom:-2.5em; transform:translateX(-50%) rotate(360deg);}
	.system-box ul li {display:inline-block; float:none;}
	.system-info {float:none; width:100%;}
	.system-info ul {width:100%; margin-top:3em;}
	.system-info ul li {width:auto; height:auto; padding:1em .5em;}
}

@media all and (max-width:880px) {
	.system-box ul li {width:28%;}	
}

@media all and (max-width:680px) {
	.system-box br {display:none;}
	.system-box ul li {float:none; width:100%;}
	.system-box ul li div {padding:1em .5em; width:auto; height:auto; margin-bottom:1em;}
	.system-box:before {bottom:-1.8em;}
}


/* 평생학습 박람회 - 행사개요 */
.fair-box .box-default {display:table; width:100%; padding:2em 1em; height:17.63em;}
.fair-box .box-default .desc {display:table-cell; vertical-align:middle; text-align:center;}
.fair-box .box-default .desc .icon {display:block; position:relative; width:5.263em; height:5.263em; margin:0 auto .5em;}
.fair-box .box-default .desc .s-title {font-size:1.052em; line-height:1.4em; color:#444; margin-bottom:.5em;}
.fair-box .box-default .desc span {display:block; line-height:1.4em; font-size:.947em; color:#666;}
.fair-box ul {padding-top:1.053em;}
.fair-box ul li {padding:.56em;}
.fair-box ul li img {border-radius:.526em; width:100%;}

@media all and (max-width:640px) {
	.fair-box .box-default {height:auto;}
}

/* 온라인 평생학습 협약 - 사업개요*/
.year-box select {width:12em;}
.year-box input {height:2.6315789em;}

.edu-box-list .box-default {display:table; width:100%; padding:1em .5em; height:14.84em;}
.edu-box-list .box-default .desc .icon {display:block; width:5.27em; height:5.27em; max-width:5.263em; max-height:5.263em; margin:0 auto .6315em;}
.edu-box-list .box-default .desc {display:table-cell; vertical-align:middle; text-align:center;}
.edu-box-list .box-default .desc .tit {color:#444; padding-bottom:.6em; font-size:1.052em; font-weight:800;}
.edu-box-list .box-default .desc .txt {color:#666; font-size:.9473em; line-height: 1.4em;}

.edu-detail-box.cols-3 .detail-item {width:100% !important;}
.edu-detail-box.cols-3 .detail-item .box-default {height:auto;}
.edu-detail-box .grid-item .box-default {height:9.2105em;}
.edu-detail-box .grid-item .tel-box {position:relative; padding:.3em .2em .3em 2em; font-size:.8em;}
.edu-detail-box .grid-item .tel-box img {position:absolute; left:0; width:1.8em; height:1.8em;}

/* 양산시 백세학당 -상단 박스 */
.major-box .bod_multiSearch ul>li .category {margin-right:.5em !important;}
.major-box .bod_multiSearch input[type="text"] {float:none;}
.major-box .bod_multiSearch .feeBox {top:-.5em;}

@media all and (max-width:1024px) {
	.major-box .bod_multiSearch ul>li .category {margin-bottom:.5em !important;}
	.major-box .eduDateBox input[type="text"] {width:60%;}
}

@media all and (max-width:940px) {
	.major-box .bod_multiSearch ul>li .category {margin-bottom:0 !important;}
}

@media all and (max-width:640px) {
	.major-box .bod_multiSearch {padding:1em;}
	.major-box .bod_multiSearch ul>li .category {margin-bottom:.275em !important;}
	.major-box .eduDateBox input[type="text"] {width:100%;}
	.edu-detail-box .grid-item .box-default {height:auto;}
}

@media all and (max-width:390px) {
	.major-box .bod_multiSearch .feeBox {top:0;}
	.major-box .bod_multiSearch label {padding-bottom:.5em;}
}


/* 단편 시네살롱 */
.cine-box {position:relative; display:table; width:100%; height:14.95em;}
.cine-box:before {content:""; display:block; position:absolute; background:url(/edu/img/sub/02/img_bak_0215.png) no-repeat 50% 50%; background-size:cover; width:100%; height:100%; border-radius:1.05em;}
.cine-box .inner {display:table-cell; vertical-align:middle; padding:0 3.052em;}
.cine-box .tit {font-family:Montserrat; font-size:1.68em; color:#fff; font-weight:700;}
.cine-box .txt {font-size:1.052em; color:#fff; padding-top:.793em; opacity:0.9; line-height:1.6em;}

.cine-inner .box-default {display:table; width:100%; padding:2em 1em; height:14.842em;}
.cine-inner .box-default .desc {display:table-cell; vertical-align:middle; text-align:center;}
.cine-inner .box-default .desc .icon {display:block; position:relative; width:5.263em; height:5.263em; margin:0 auto .5em;}
.cine-inner .box-default .desc .s-title {font-size:1.052em; line-height:1.4em; color:#444; margin-bottom:.5em;}
.cine-inner .box-default .desc span {display:block; line-height:1.4em; font-size:.947em; color:#666;}

/* 단편 시네살롱 - 팝업 */
.cine-popup .popup-inner {overflow:hidden; padding:2.105em 1.57em 1.57em;}
.cine-popup .left {float:left; width:27.4%;}
.cine-popup .img-box {position:relative; overflow:hidden; width:12.05145em; height:16.96565em; background-color:#f8f8f8;}
.cine-popup .img-box img {position:absolute; top:50%;left:50%; transform:translate(-50%, -50%);}

.cine-popup .right {float:right; width:72.6%; padding-left:2.105em; padding-right:.5em; overflow:auto; max-height:32em;}
.cine-popup .desc .tit-box {border-top:2px solid #222; border-bottom:2px solid #222; padding:2em 0;}
.cine-popup .desc .tit-box .tit {margin-top:.416em; margin-bottom:0; font-size:1.6em; font-weight:700;}
.cine-popup .desc .tit-box span {border:1px solid #E17726; border-radius:2.06em; color:#E17726; padding:.34em .93em;}

.cine-popup .desc .txt-box {padding-top:1.052em;}
.cine-popup .desc .txt-box dl {padding:.47em 0; font-size:0.937em; color:#444;}
.cine-popup .desc .txt-box dt {display:inline-block; width:5.88em; vertical-align:top; font-weight:600;}
.cine-popup .desc .txt-box dd {display:inline-block; line-height:normal;}

.cine-btn {padding:1.052em 1.57em;}
.cine-btn .pop-close {padding-left:2.25em; padding-right:2.25em;}

.cine-list .list_write, .cine-list .list_date, .cine-list .list_detail {width:16.5%;}

@media all and (max-width:1024px) {
	.cine-popup .img-box {width:100%;}
	.cine-popup .desc .txt-box dt {width:5em;}
}

@media all and (max-width:880px) {
	.cine-popup .left {float:none; width:100%;}
	.cine-popup .right {float:none; width:100%; padding-left:0; margin-top:2em;}
	.cine-popup .desc .txt-box dl {padding:.3em 0;}
}

@media all and (max-width:640px) {	
	.cine-inner .box-default {height:auto;}
	.cine-list .list_tit {text-align:left !important;}
	.cine-list .list_write, .cine-list .list_date, .cine-list .list_detail {display:block !important; float:left; width:auto;}
}